Subject: Ticket Assigned - 4087863/ Esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 16:47:21 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4087863/ Esc photos Fatoom                    Hi           08:35 PM, 13th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:35 PM, 13th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:35 PM, 13th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:35 PM, 13th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:35 PM, 13th Aug                   Alhamzi                   Hi Fatoom, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:35 PM, 13th Aug                   Alhamzi                   How may I help you?           08:35 PM, 13th Aug                     Fatoom                    Hi           08:36 PM, 13th Aug                     Fatoom                    I have complaint about the order I’ve received today,           08:36 PM, 13th Aug                     Fatoom                    9581373088           08:37 PM, 13th Aug                     Fatoom                    The side table ( night stand) is in bad condition and the bed as well           08:38 PM, 13th Aug                     Fatoom                    They have scratches           08:38 PM, 13th Aug                     Fatoom                    Like it’s used           08:38 PM, 13th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           08:38 PM, 13th Aug                     Fatoom                             08:38 PM, 13th Aug                     Fatoom                    I want to replace it           08:38 PM, 13th Aug                   Alhamzi                   Could you please take more photos of the damaged item           08:40 PM, 13th Aug                   Alhamzi                   also from far distance so our team can detect the location of the scratched           08:40 PM, 13th Aug                   Alhamzi                   Are we still connected?           08:45 PM, 13th Aug                     Fatoom                    I’m out of the home           08:45 PM, 13th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4087863           08:45 PM, 13th Aug                     Fatoom                    Will share more pics once back           08:45 PM, 13th Aug                   Alhamzi                   We will waiting to share more photos so we can escalate it to our team           08:46 PM, 13th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:46 PM, 13th Aug                     Fatoom                    Nothing else           08:46 PM, 13th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4726374